Linux-magazine.it Forum
Aprile 29, 2017, 12:38:55 am *
Benvenuto! Accedi o registrati.
Hai dimenticato l'e-mail di attivazione?
 
   Indice   programmazione windows internet videogame Aiuto Ricerca Agenda Accedi Registrati  
Pagine: [1]   Vai giù
  Stampa  
Autore Discussione: [RISOLTO] MySql 5.7.7-1.4 non funziona su OpenSuse Leap 42.2  (Letto 2103 volte)
0 utenti e 1 Utente non registrato stanno visualizzando questa discussione.
jambolo
Sr. Member
****

Karma: +3/-3
Scollegato Scollegato

Messaggi: 358


W l'Open Soruce mi ha rivoluzionato la vita


Mostra profilo
« inserita:: Gennaio 04, 2017, 02:57:30 pm »

[premessa]
Posto anche qua il problema che mi affligge da un mesetto circa, dovendo aggiornare il mio pc dall'attuale OpenSuse 13.1 alla Leap 42.2 dovrei anche installare un LAMP server con MySql che per necessità è la versione 5.7, ho scritto "anche qua" perché ho provato sul portale suseitalia e forum.opensuse (nonostante l'inglese) ma idee zero.

Per fare installare il LAMP server sto seguendo l'installazione che viene descritta in questa guida:
https://www.howtoforge.com/installing-apache-with-php-and-mysql-support-on-opensuse-13.1-lamp

ed ecco il problema presentarsi, sto cercando di installare MySql 5.7 dapprima utilizzando i repository di Oracle/Sun debitamente scaricati sul sito ufficiale, poi nel frattempo sono apparsi i repository anche sul sito di software.opensuse.org a questo link con 1click install
https://software.opensuse.org/ymp/server:database/openSUSE_Leap_42.2/mysql-community-server.ymp?base=openSUSE%3ALeap%3A42.2&query=mysql-community-server

il problema e' che non c'e' verso a far funzionare MySql perche' tutte le volte che tento di far partire il servizio mi restituisce
Codice:
# systemctl start mysql.service
Job for mysql.service failed because the control process exited with error code. See "systemctl status mysql.service" and "journalctl -xe" for details.
naturalmente digitando journalctl come indicato
Codice:
# journalctl -xe
dic 31 16:22:25 linux-2frc systemd[1]: Failed to start MySQL server.
dic 31 16:22:25 linux-2frc mysql-systemd-helper[9324]: MySQL didn't start, can't continue
dic 31 16:22:25 linux-2frc systemd[1]: Failed to start MySQL server.
-- Subject: L'unità mysql.service è fallita
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
--
-- L'unità mysql.service è fallita.
--
-- Il risultato è failed.
dic 31 16:22:25 linux-2frc systemd[1]: mysql.service: Unit entered failed state.
dic 31 16:22:25 linux-2frc systemd[1]: mysql.service: Failed with result 'exit-code'.
dic 31 16:22:25 linux-2frc systemd[1]: mysql.service: Service hold-off time over, scheduling restart.
dic 31 16:22:25 linux-2frc systemd[1]: Stopped MySQL server.
-- Subject: L'unità mysql.service termina la fase di spegnimento
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
--
-- L'unità mysql.service ha terminato la fase di spegnimento.
dic 31 16:22:25 linux-2frc systemd[1]: Starting MySQL server...
-- Subject: L'unità mysql.service inizia la fase di avvio
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
--
-- L'unità mysql.service ha iniziato la fase di avvio.
dic 31 16:22:25 linux-2frc mysql-systemd-helper[9582]: my_print_defaults: [ERROR] unknown option '--mysqld'
dic 31 16:22:26 linux-2frc mysql-systemd-helper[9592]: my_print_defaults: [ERROR] unknown option '--mysqld'
dic 31 16:22:26 linux-2frc mysql-systemd-helper[9592]: Checking MySQL configuration for obsolete options...
dic 31 16:22:26 linux-2frc mysql-systemd-helper[9592]: Trying to run upgrade of MySQL databases...
dic 31 16:22:26 linux-2frc mysql-systemd-helper[9592]: Stale files from previous upgrade detected, cleaned them
dic 31 16:22:26 linux-2frc mysql-systemd-helper[9592]: Running protected MySQL...
dic 31 16:22:26 linux-2frc mysql-systemd-helper[9592]: Waiting for MySQL to start
dic 31 16:22:26 linux-2frc mysql-systemd-helper[9592]: 2016-12-31T15:22:26.720197Z 0 [Warning] TIMESTAMP with i
dic 31 16:22:26 linux-2frc mysql-systemd-helper[9592]: 2016-12-31T15:22:26.721016Z 0 [Warning] 'NO_AUTO_CREATE_
dic 31 16:22:26 linux-2frc mysql-systemd-helper[9592]: 2016-12-31T15:22:26.721789Z 0 [Warning] Failed to normal
dic 31 16:22:26 linux-2frc mysql-systemd-helper[9592]: 2016-12-31T15:22:26.721808Z 0 [ERROR] Aborting
dic 31 16:22:26 linux-2frc mysql-systemd-helper[9592]: 2016-12-31T15:22:26.721841Z 0 [Note] Binlog end
provando poi a lanciare il programma secure_installation non trovando avviato il servizio
Codice:
# mysql_secure_installation

Securing the MySQL server deployment.

Error: Can't connect to local MySQL server through socket '/var/run/mysql/mysql.sock' (2)
cercando in rete ho trovato sostanzialmente le seguenti direttive:
1)fermare MySql
2)far generare una pwd (in questo caso viene creato un file "/root/.mysql_secret" che sono riuscito a fare )
3)far ricaricare il servizio con la clausola mysqld_safe --skip-grant-tables & (che pero' non sono stato in grado di farlo perche' il comando va bene per debian o derivate ma non per OpenSuse

4) Assegnare sta benedetta PWD a MySql anche se provvisoria e poi
5) lanciare mysql_secure_installation e proseguire l'installazione del LAMP server

Dato pero' che ho molte lacune informatiche MySql fa parte di queste lacune, sostanzialmente sono ad un punto fermo...e non riesco a risolvere il problema...

Se avete idee sono aperto a soluzioni

Grazie...
« Ultima modifica: Gennaio 07, 2017, 02:55:34 pm da michele.p » Registrato

Sistemi OP. preferiti fino ad oggi:
Win2k     |   Suse Linux 9.2   |   Opensuse 13.1 |   LinuxMint 7 - 9 (fino ad ora quelle più stabili nel tempo)
- -
Peccato che sono uno tra i pochi ad utilizzare FirefoxOS, e mozilla non assiste sugli aggiornamenti.
michele.p
Administrator
Hero Member
*****

Karma: +69/-46
Scollegato Scollegato

Messaggi: 9192



Mostra profilo
« Risposta #1 inserita:: Gennaio 04, 2017, 03:06:58 pm »

La versione installa - che non ti parte - qual è, quella di Oracle oppure quella del repositorio?
Registrato

jambolo
Sr. Member
****

Karma: +3/-3
Scollegato Scollegato

Messaggi: 358


W l'Open Soruce mi ha rivoluzionato la vita


Mostra profilo
« Risposta #2 inserita:: Gennaio 04, 2017, 03:16:18 pm »

entrambe danno lo stesso problema.

Quella postata sopra e' quella dei repository.
Registrato

Sistemi OP. preferiti fino ad oggi:
Win2k     |   Suse Linux 9.2   |   Opensuse 13.1 |   LinuxMint 7 - 9 (fino ad ora quelle più stabili nel tempo)
- -
Peccato che sono uno tra i pochi ad utilizzare FirefoxOS, e mozilla non assiste sugli aggiornamenti.
michele.p
Administrator
Hero Member
*****

Karma: +69/-46
Scollegato Scollegato

Messaggi: 9192



Mostra profilo
« Risposta #3 inserita:: Gennaio 04, 2017, 03:51:21 pm »

Ma quali pacchetti hai installato? Ad esempio, hai installato il client?
Registrato

jambolo
Sr. Member
****

Karma: +3/-3
Scollegato Scollegato

Messaggi: 358


W l'Open Soruce mi ha rivoluzionato la vita


Mostra profilo
« Risposta #4 inserita:: Gennaio 04, 2017, 04:55:39 pm »

in howtoforge diceva di installare sia il client che il server col comando
Codice:
zypper install mysql-community-server mysql-community-server-client
e poi attivare i servizi col comando
Codice:
systemctl enable mysql.service
systemctl start mysql.service
alla fine mi sono trovato i file nell'immagine sotto



che per altro mi ha aggiornato
Registrato

Sistemi OP. preferiti fino ad oggi:
Win2k     |   Suse Linux 9.2   |   Opensuse 13.1 |   LinuxMint 7 - 9 (fino ad ora quelle più stabili nel tempo)
- -
Peccato che sono uno tra i pochi ad utilizzare FirefoxOS, e mozilla non assiste sugli aggiornamenti.
michele.p
Administrator
Hero Member
*****

Karma: +69/-46
Scollegato Scollegato

Messaggi: 9192



Mostra profilo
« Risposta #5 inserita:: Gennaio 04, 2017, 07:00:08 pm »

Per caso mica è installato anche MariaDB?
Registrato

jambolo
Sr. Member
****

Karma: +3/-3
Scollegato Scollegato

Messaggi: 358


W l'Open Soruce mi ha rivoluzionato la vita


Mostra profilo
« Risposta #6 inserita:: Gennaio 05, 2017, 10:44:06 am »

NO !
l'unica cosa che e' rimasta installata di MariaDb sono gli errormessages, ma se li tolgo mi toglie amarok ed altre librerie collegate.

l'immagine sopra corrisponde alla ricerca su yast della sola voce "mysql" e quelli sono gli unici programmi installati.
Registrato

Sistemi OP. preferiti fino ad oggi:
Win2k     |   Suse Linux 9.2   |   Opensuse 13.1 |   LinuxMint 7 - 9 (fino ad ora quelle più stabili nel tempo)
- -
Peccato che sono uno tra i pochi ad utilizzare FirefoxOS, e mozilla non assiste sugli aggiornamenti.
michele.p
Administrator
Hero Member
*****

Karma: +69/-46
Scollegato Scollegato

Messaggi: 9192



Mostra profilo
« Risposta #7 inserita:: Gennaio 05, 2017, 03:22:47 pm »

Prova a utilizzare il DB MariaDB (Oltremodo è un fork di MySQL) rimuovendo l'attuale installazione di MySQL.
Riesci ad utilizzarlo (MariaDB) oppure ti da problemi?
Registrato

jambolo
Sr. Member
****

Karma: +3/-3
Scollegato Scollegato

Messaggi: 358


W l'Open Soruce mi ha rivoluzionato la vita


Mostra profilo
« Risposta #8 inserita:: Gennaio 06, 2017, 09:31:13 am »

posso provare ad installare MariaDb ma il problema è che mi server proprio MySql, per un problema di compatibilità, che viene garantita con  questo sql e non con MariaDb,
Nel caso dovessi utilizzare MariaDb allora dovrei seguire questo howto per l'installazione del server http https://en.opensuse.org/SDB:LAMP_setup

in questi due giorni ho provato a reinstallare mysql cancellando il file /etc/my.conf, questo perché mi ero accorto durante una delle diverse prove fatte che se questo file era esistente mi diceva che non lo sostituiva.
Naturalmente non è contato a nulla perché poi il risultato
Codice:
systemctl status mysql.service
● mysql.service - MySQL server                                                                                                                                                                                                               
   Loaded: loaded (/usr/lib/systemd/system/mysql.service; enabled; vendor preset: disabled)                                                                                                                                                 
   Active: activating (start-pre) since ven 2017-01-06 09:23:12 CET; 41s ago                                                                                                                                                                 
  Process: 7200 ExecStartPre=/usr/lib/mysql/mysql-systemd-helper install default (code=exited, status=0/SUCCESS)                                                                                                                             
  Control: 7210 (mysql-systemd-h)                                                                                                                                                                                                           
    Tasks: 2 (limit: 512)                                                                                                                                                                                                                   
   CGroup: /system.slice/mysql.service                                                                                                                                                                                                       
           └─control                                                                                                                                                                                                                         
             ├─7210 /bin/bash /usr/lib/mysql/mysql-systemd-helper upgrade default                                                                                                                                                           
             └─7315 sleep 1                                                                                                                                                                                                                 
                                                                                                                                                                                                                                             
gen 06 09:23:12 linux-2frc mysql-systemd-helper[7210]: Checking MySQL configuration for obsolete options...                                                                                                                                 
gen 06 09:23:12 linux-2frc mysql-systemd-helper[7210]: Trying to run upgrade of MySQL databases...                                                                                                                                           
gen 06 09:23:12 linux-2frc mysql-systemd-helper[7210]: Stale files from previous upgrade detected, cleaned them up                                                                                                                           
gen 06 09:23:13 linux-2frc mysql-systemd-helper[7210]: Running protected MySQL...                                                                                                                                                                                             
gen 06 09:23:13 linux-2frc mysql-systemd-helper[7210]: Waiting for MySQL to start                                                                                                                                                                                             
gen 06 09:23:14 linux-2frc mysql-systemd-helper[7210]: 2017-01-06T08:23:14.463332Z 0 [Warning] TIMESTAMP with implicit DEFAULT value is deprecated. Please use --explicit_defaults_for_timestamp server option (see documentation for more details).                           
gen 06 09:23:14 linux-2frc mysql-systemd-helper[7210]: 2017-01-06T08:23:14.531087Z 0 [Warning] 'NO_AUTO_CREATE_USER' sql mode is not set. It will be made read-only in a future release.                                                                                       
gen 06 09:23:14 linux-2frc mysql-systemd-helper[7210]: 2017-01-06T08:23:14.531187Z 0 [Warning] Failed to normalize the argument for --secure-file-priv.                                                                                                                       
gen 06 09:23:14 linux-2frc mysql-systemd-helper[7210]: 2017-01-06T08:23:14.531200Z 0 [ERROR] Aborting                                                                                                                                                                         
gen 06 09:23:14 linux-2frc mysql-systemd-helper[7210]: 2017-01-06T08:23:14.531222Z 0 [Note] Binlog end         

Avendo questa necessità di MySql come posso ricaricare il servizio in OpenSuse con la clausola
mysqld_safe --skip-grant-tables &
visto che magari risolviamo per altre vie il problema Che?!?
« Ultima modifica: Gennaio 06, 2017, 09:41:00 am da jambolo » Registrato

Sistemi OP. preferiti fino ad oggi:
Win2k     |   Suse Linux 9.2   |   Opensuse 13.1 |   LinuxMint 7 - 9 (fino ad ora quelle più stabili nel tempo)
- -
Peccato che sono uno tra i pochi ad utilizzare FirefoxOS, e mozilla non assiste sugli aggiornamenti.
jambolo
Sr. Member
****

Karma: +3/-3
Scollegato Scollegato

Messaggi: 358


W l'Open Soruce mi ha rivoluzionato la vita


Mostra profilo
« Risposta #9 inserita:: Gennaio 06, 2017, 09:59:08 am »

il mio tentativo sarebbe quello di resettare la pwd ed avrei anche trovato il sistema per farlo
https://www.novell.com/communities/coolsolutions/resetting-mysql-root-password/

il problema è che all'interno della directory “/etc/init.d/mysql” non eiste il file mysql
Registrato

Sistemi OP. preferiti fino ad oggi:
Win2k     |   Suse Linux 9.2   |   Opensuse 13.1 |   LinuxMint 7 - 9 (fino ad ora quelle più stabili nel tempo)
- -
Peccato che sono uno tra i pochi ad utilizzare FirefoxOS, e mozilla non assiste sugli aggiornamenti.
michele.p
Administrator
Hero Member
*****

Karma: +69/-46
Scollegato Scollegato

Messaggi: 9192



Mostra profilo
« Risposta #10 inserita:: Gennaio 06, 2017, 11:53:30 am »

Nel repositorio di default io trovo la versione 5.6.34 di MySQL.
Nel primo pomeriggio proverò ad installarla e vedo se anche a me da problemi.
Tu perché hai impostato un altro repositorio per installare MySQL? Hai provato la versione 5.6.34 visibile in figura?

P.S.: L'avvio è gestito da systemd (praticamente tutte le distro oramai sono passate a systemd tranne la Slackware e qualche altra che al momento non ricordo), retrocompatibile con i "vecchi" script in rcX.d

Registrato

jambolo
Sr. Member
****

Karma: +3/-3
Scollegato Scollegato

Messaggi: 358


W l'Open Soruce mi ha rivoluzionato la vita


Mostra profilo
« Risposta #11 inserita:: Gennaio 06, 2017, 12:43:16 pm »

Ho impostato la 5.7 perche' mi serve per far girare un programma di contabilita',
  che sono passati da una compatibilita' 5.5 su MySql  dove per altro erano compatibili anche con MariaDB

  all'aggiornamento "attuale" (l'ho messo tra virgolette perche' ormai sono 3 mesi che hanno aggiornato) con ad una compatibilita' a mySql 5.7 o successivi senza MariaDB

il programma in questione e GestionaleOpen che gira sotto windows ma l'ho sempre fatto girare sotto linux sia i server che i client,

Purtroppo MySql 5.7 non riesco nemmeno a farlo partire sul server ecco perche' ho questa necessita',
non riesco nemmeno a capire come mai ci sia questo tipo di errore, se non  un problema di mancati collegamenti nel software di installazione. non ho provato ad installare la 5.6 per poi aggiornare alla 5.7 per vedere se i collegamenti mancanti si risolvono e non ho provato ad installare da file sorgenti MySql.

nel pomeriggio provero' a fare l'installazione di MySql nella versione 5.6 da repo originali per vedere se cambia qualche cosa. e poi provare ad inserire il repo di database da cui prendere l'aggiornamento con cambio di fornitore.

Se non funziona provero' a quel punto l'installazione da file sorgenti qua pero' dovro' trovare un howto che mi possa seguire passo passo...
Registrato

Sistemi OP. preferiti fino ad oggi:
Win2k     |   Suse Linux 9.2   |   Opensuse 13.1 |   LinuxMint 7 - 9 (fino ad ora quelle più stabili nel tempo)
- -
Peccato che sono uno tra i pochi ad utilizzare FirefoxOS, e mozilla non assiste sugli aggiornamenti.
michele.p
Administrator
Hero Member
*****

Karma: +69/-46
Scollegato Scollegato

Messaggi: 9192



Mostra profilo
« Risposta #12 inserita:: Gennaio 06, 2017, 03:50:11 pm »

Ho fatto una prova e a me funziona la seguente procedura (disinstalla prima la versione attualmente presente di MySQL):

1) Vai qui: ftp://na.mirror.garr.it/mirrors/MySQL/Downloads/MySQL-5.7/
    e scarica il file:
    
    mysql-5.7.17-1.sles12.x86_64.rpm-bundle.tar

2) Copialo in una cartella (con qualsiasi nome, ad esempio MySQL);

3) Verranno estratti diversi file, nell'ordine che segue prova ad installare quelli che ti occorrono e nelle modalità di seguito riportate, naturalmente con i permessi dell'amministratore. In caso ti venga restituito qualche errore nell'installazione riportalo.

rpm -Uvh mysql-community-common-5.7.17-1.sles12.x86_64.rpm

rpm -Uvh mysql-community-libs-5.7.17-1.sles12.x86_64.rpm

rpm -Uvh mysql-community-client-5.7.17-1.sles12.x86_64.rpm

rpm -Uvh mysql-community-server-5.7.17-1.sles12.x86_64.rpm

Gli altri pacchetti non ti servono a nulla, almeno nell'uso tipico su sistemi PC. A questo punto prova a lanciare il servizio con:

systemctl start mysql.service

Funziona? A me si:

« Ultima modifica: Gennaio 06, 2017, 06:38:14 pm da michele.p » Registrato

jambolo
Sr. Member
****

Karma: +3/-3
Scollegato Scollegato

Messaggi: 358


W l'Open Soruce mi ha rivoluzionato la vita


Mostra profilo
« Risposta #13 inserita:: Gennaio 07, 2017, 12:56:31 am »

Dire Grazie !!!  è il minimo
ho fatto solo alcune modifiche all'installazione, ho disattivato  il repo URL: http://download.opensuse.org/repositories/server:/database/openSUSE_Leap_42.2/
e seguito le tue indicazioni, poi fino alle libs è andato tutto bene, dopo mi ha dato un errore
Codice:
linux-2frc:/home/jambolo/Scaricati/mysql # rpm -Uvh mysql-community-common-5.7.17-1.sles12.x86_64.rpm
avvertimento: mysql-community-common-5.7.17-1.sles12.x86_64.rpm: Header V3 DSA/SHA1 Signature, ID chiave 5072e1f5: NOKEY
Preparazione in corso...              ################################# [100%]
Aggiornamento / installazinone...
   1:mysql-community-common-5.7.17-1.s################################# [100%]
linux-2frc:/home/jambolo/Scaricati/mysql # rpm -Uvh mysql-community-libs-5.7.17-1.sles12.x86_64.rpm
avvertimento: mysql-community-libs-5.7.17-1.sles12.x86_64.rpm: Header V3 DSA/SHA1 Signature, ID chiave 5072e1f5: NOKEY
Preparazione in corso...              ################################# [100%]
Aggiornamento / installazinone...
   1:mysql-community-libs-5.7.17-1.sle################################# [100%]
linux-2frc:/home/jambolo/Scaricati/mysql # rpm -Uvh mysql-community-client-5.7.17-1.sles12.x86_64.rpm
avvertimento: mysql-community-client-5.7.17-1.sles12.x86_64.rpm: Header V3 DSA/SHA1 Signature, ID chiave 5072e1f5: NOKEY
errore: Dipendenze fallite:
        mysql necessario a (installato) akonadi-server-16.08.2-2.1.x86_64

a questo punto ho inserito nei repository la directory dove avevo salvato gli rpm estratti dal file.tar come indicatomi
e poi ho fatto doppio click sul file mysql-community-client....
ho ignorato il fatto che non riuscisse a controllare la chiave di mysql ed alla fine mi ha installato anche il server.

Codice:
Installazione di mysql-community-client-5.7.17-1.sles12.x86_64.rpm (dimensione installata 105,60 MiB)
Rimozione di mariadb-client
Installazione di mysql-community-server-5.7.17-1.sles12.x86_64.rpm (dimensione installata 727,93 MiB)

dopo di che ho attivato e fatto partire il servizio che mi ha dato il seguente risultato
Citazione
linux-2frc:/home/jambolo/Scaricati/mysql # systemctl status mysql.service
mysql.service - MySQL Server
   Loaded: loaded (/usr/lib/systemd/system/mysql.service; enabled; vendor preset: disabled)
   Active: active (running) since sab 2017-01-07 00:14:53 CET; 27s ago
     Docs: man:mysqld( 8 )
           http://dev.mysql.com/doc/refman/en/using-systemd.html
  Process: 5448 ExecStart=/usr/sbin/mysqld --daemonize --pid-file=/var/run/mysql/mysqld.pid $MYSQLD_OPTS (code=exited, status=0/SUCCESS)
  Process: 5430 ExecStartPre=/usr/bin/mysqld_pre_systemd (code=exited, status=0/SUCCESS)
 Main PID: 5453 (mysqld)
    Tasks: 27 (limit: 512)
   CGroup: /system.slice/mysql.service
           └─5453 /usr/sbin/mysqld --daemonize --pid-file=/var/run/mysql/mysqld.pid

gen 07 00:14:50 linux-2frc systemd[1]: Starting MySQL Server...
gen 07 00:14:53 linux-2frc systemd[1]: Started MySQL Server.
Grazie di nuovo... quindi possiamo dire RISOLTO  Felice si è fatto dar del Lei ma MySql RISOLTO

Unica cosa che non capisco come mai non funzioni il repo di suse ... Che?!?
« Ultima modifica: Gennaio 07, 2017, 12:59:05 am da jambolo » Registrato

Sistemi OP. preferiti fino ad oggi:
Win2k     |   Suse Linux 9.2   |   Opensuse 13.1 |   LinuxMint 7 - 9 (fino ad ora quelle più stabili nel tempo)
- -
Peccato che sono uno tra i pochi ad utilizzare FirefoxOS, e mozilla non assiste sugli aggiornamenti.
michele.p
Administrator
Hero Member
*****

Karma: +69/-46
Scollegato Scollegato

Messaggi: 9192



Mostra profilo
« Risposta #14 inserita:: Gennaio 07, 2017, 02:54:57 pm »

Ricorda di fare sempre dei backup del DB prima di ogni aggiornamento (e comunque sempre in maniera regolare).

Per gli aggiornamenti, ad esempio alla versione 5.7.xx (qualsiasi essa sarà) segui la medesima procedura utilizzando sempre l'opzione -U del comando rpm (se il repositorio non è impostato, altrimenti ti verrà segnalato in automatico l'aggiornamento).

Il perché la versione 5.7.x, di quel repositorio che hai utilizzato, non funzioni, non saprei. Forse, mia ipotesi, un bug?  Occhi al cielo

Metto un [RISOLTO] nel titolo.

In caso di problemi fai sapere.

Bye  Fico

Registrato

Pagine: [1]   Vai su
  Stampa  
 
Vai a: